Mercury API
Gen2..::.Denatran..::.IAV..::.ActivateSiniavMode Constructor (payLoadbyte, token)
Namespaces ► ThingMagic ► Gen2..::.Denatran..::.IAV..::.ActivateSiniavMode ► Gen2..::.Denatran..::.IAV..::.ActivateSiniavMode(Byte, array<Byte>[]()[])
Constructor
Declaration Syntax

C# | Visual Basic | Visual C++

    public ActivateSiniavMode(
    	byte payLoadbyte,
    	byte[] token
    )

    Public Sub New ( _
    	payLoadbyte As Byte, _
    	token As Byte() _
    )

    public:
    ActivateSiniavMode(
    	unsigned char payLoadbyte,
    	array<unsigned char>^ token
    )

Parameters

payLoadbyte (Byte)
  payload 1byte->[TC(Transmission Count) 1bit + RFFU(Reserved For Furture Use) 7bits]

token (array< Byte >[]()[])
  64 bits of token number to activate the tag

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)